4.9.10 auto upgrades to nonworking 4.9.11 Noté 1 sur 5 étoiles

The 4.9.10 works fine, but every time I open Firefox, it has automatically upgraded to the non working 4.9.11. I can not get it to stop auto upgrading. I tried getting on their forums, but even registered, I haven't been able to get on to leave comment or question since 11 came out. Very disappointed, this was a great add-on.

Cette critique est pour une version précédente du module (4.9.11.1-signed). 

Please check developer's comments or other reviews before posting yours.

Noté 1 sur 5 étoiles

4.9.11 does not work, or download ANYTHING. I went back to 4.9.10 and it works fine. However 4.9.11 keeps updating without my permission, so I need to remove 4.9.11, then go to the DH site, their FAQ, and find the one with the link to older versions, click, then download 4.9.10. The 4.9.11 should not auto update, especially when it doesn't work. I use XP, and 4.9.10 and earlier are great. 4.9.11 is garbage.

Cette critique est pour une version précédente du module (4.9.11.1-signed). 

I opened a bug entry at http://bugzilla.downloadhelper.net:8080/show_bug.cgi?id=470
Please provide details there so we can find out why it's not working for some users.